#include "DBDEditableTextBox.h"
#include "UObject/NoExportTypes.h"

void UDBDEditableTextBox::SetCharacterLimit(int32 characterLimit)
{

}

void UDBDEditableTextBox::SetBackgroundColor(const FLinearColor color)
{

}

int32 UDBDEditableTextBox::GetCharacterLimit() const
{
	return 0;
}

UDBDEditableTextBox::UDBDEditableTextBox()
{
	this->_characterLimit = 50;
}
